uuid:
  -
    value: 2eb25b48-a18e-4137-bd45-a37096254c75
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:34:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: traditional-hora-in-aegean-island.jpg
thumbnail:
  -
    alt: 'Traditional hora in Aegean island'
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: 72cfe5de-83f3-4ab4-8711-f9f74a54b899
created:
  -
    value: '2019-10-25T09:30:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:34:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional hora in Aegean island'
    title: ''
    width: 1220
    height: 775
    target_type: file
    target_uuid: 72cfe5de-83f3-4ab4-8711-f9f74a54b899
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.72cfe5de-83f3-4ab4-8711-f9f74a54b899
      - file.file.72cfe5de-83f3-4ab4-8711-f9f74a54b899
